Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
security::RoleAccessRule Struct Reference

Role-based access rule. More...

## Public Attributes
string | startIp
| Start of IP range.
string | endIp
| End of IP range.
int | roleId
| Role id.
RoleAccessPolicy | policy
| Access policy.

## Detailed Description

Role-based access rule.

The documentation for this struct was generated from the following file:

- Security.idl